@charset "UTF-8";
/* CSS Document */
#header .header_bottom .common_w{
  padding: 5px 0 0;
  z-index: 1000;
  background: #fff;
}

#header .header_fixed .header_bottom .mymenu {
  z-index: 1000;
}
#header .header_fixed .header_bottom .mymenu li img{
width: 30px;
height: auto;
margin: auto;
}
#header .header_fixed .header_bottom .mymenu li{
  height: 80px;
}
#header .header_fixed .header_bottom .mymenu li span.cart .num{
  top: -8px;
  right: -8px;
  left: auto;
}
#header .header_fixed .header_bottom .mymenu .gnav_list{
  font-size: 15px;
}
#header .header_fixed .header_bottom .mymenu .pc-item-list{
  position: absolute;
  text-align: left;
  top:80px;
  left: 0;
  border: 2px solid #333;
  width: 260px;
  z-index: -1000;
  background-color: #fff;
  transition: .5s ease-in-out;/*滑らかに表示*/
  -webkit-transform: translatey(-200%);
  transform: translatey(-200%);/*左に隠しておく*/
  opacity: 0;
}
#header .header_fixed .header_bottom .mymenu .pc-item-list li{
  display: block;
  border-bottom: 1px solid #dbdbdb;
  height: auto;
  position: relative;
  padding: 0;
  transition:0.5s;
}
#header .header_fixed .header_bottom .mymenu .pc-item-list .pc_search_word_block{
  padding: 15px 20px 15px 20px;
  border-bottom: 0;
}
#header .header_fixed .header_bottom .mymenu .pc-item-list li a{
  display:inline-block;
  padding: 15px 20px 15px 20px;
  width: 100%;
  height: auto;
}

#header .header_fixed .header_bottom .mymenu .pc-item-list .nav_category{
  color: ;
  font-size: ;
  padding: 10px 20px 10px 20px;
  text-align: center;
  font-size: 16px;
}
#header .header_fixed .header_bottom .mymenu .pc-item-list .nav_child{
  display: none;
  position: absolute;
  right: 257px;
  width: 280px;
  top:0px;
  border: 1px solid #000;
  transition:0.5s;
}
#header .header_fixed .header_bottom .mymenu .nav-unshown{
  display: none;
}
#header .header_fixed .header_bottom .mymenu .pc-gnav-item-label{
  display: inline-block;
  width: 100%;
  height: 100%;
  padding: 18px 16px;
  vertical-align: middle;
  cursor: pointer;
}
#header .header_fixed .header_bottom .mymenu .pc-gnav-item-label::after{
  position: absolute;
  right: 0px;
  top:31px;
  content: '>';
  font-size: 18px;
  transform: rotate(90deg);
  transition: .3s;
}
#header .header_fixed .header_bottom .mymenu #pc-gnav-input:checked + .pc-gnav-item-label::after{
  transform: rotate(270deg);
}
#header .header_fixed .header_bottom .mymenu #pc-gnav-input:checked ~ .pc-item-list {
  transition: .3s ease-in-out;/*滑らかに表示*/
  -webkit-transform: translatey(0%);
  transform: translatey(0%);/*左に隠しておく*/
  opacity: 1;
}

#header .header_fixed .header_bottom .mymenu .pc-item-list li:hover .nav_pc_item{
  display:block;
  background: #fff;
}
#header .header_fixed .header_bottom .mymenu .pc-item-list li:hover .nav_pc_item a{
  padding: 15px 0;
}
#header .header_fixed .header_bottom .mymenu .pc-item-list li:hover .nav_pc_item li{
  display: inline-block;
  width: 49%;
  border: 0;
  text-align: center;
}
#header .header_fixed .header_bottom .mymenu .pc-item-list .nav_child span{
  display: inline-block;
}
#header .header_fixed .header_bottom .mymenu .pc-item-list .nav_child span img{
  width: 80px;
  margin-bottom: 10px;
}


#header .header_fixed .header_bottom .mymenu .pc-item-list .pc_search_word{
border: 0px;
width: 100%;
border-bottom: 1px solid #000;
border-radius: 0;
margin:0px;
padding-bottom: 10px;
height: 40px;
}

#header .header_fixed .header_bottom .mymenu .pc-item-list .pc_search_word_button{
  background: none;
  border: 0;
  width: 40px;
  position: absolute;
  right: 13px;
  margin-top: 0px;
  cursor: pointer;
}

.pc_gnav_item_all{
  position: relative;
}




/*SPメニューボタン*/
@media screen and (max-width: 767px){
#header{
  height: 70px;
}
#header .header_fixed{
  position: fixed;
  z-index: 1000;
}
#header .header_bottom {
  padding: 3px 2% 3px 4%;
  z-index: 500;
  background: #fff;
}
#header .header_bottom h2 img{
  width: 90%;
}
#header .header_bottom #new_sp_header_2020{
  width: 25%;
  min-width: 150px;
  padding-right: 0;
}
#header .header_bottom #new_sp_header_2020 li{
  display: inline-block;
  width: 33%;
  padding-left: 3px;
  line-height: 20px;
}
#header .header_bottom #new_sp_header_2020 li img{
  height: auto;
  width: 50%;
}
.sp_gnav_menu_btn{
  width: 6%;
  display: inline-block;

}
#header .icon_txt1{
  margin-right: 0;
  margin-left: 0;
  font-size: 10px;
}



/*SPハンバーガーメニュー*/
/*チェックボックス等は非表示に*/
.nav-unshown {
  display:none;
}
/*閉じる用の薄黒カバー*/
#nav-close {
  display: none;/*はじめは隠しておく*/
  position: fixed;
  z-index: 99;
  top: 0;/*全体に広がるように*/
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}
/*中身*/
#nav-content {
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;/*最前面に*/
  width: 72%;/*右側に隙間を作る（閉じるカバーを表示）*/
  max-width: 400px;/*最大幅（調整してください）*/
  height: 100%;
  background: #fff;/*背景色*/
  transition: .3s ease-in-out;/*滑らかに表示*/
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%);/*左に隠しておく*/
}
/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
  display: block;/*カバーを表示*/
  opacity:0.8;
}
#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);/*中身を表示（右へスライド）*/
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}
.nav-close-button{
  font-size: 50px;
  font-weight: bold;
  color: #fff;
  position: absolute;
  right: 20px;
}

/*上部ログイン部分*/
.nav-utilities{
font-size: 12px;
font-weight: 400;
letter-spacing: 0.056em;
padding: 13px 14px 10px;
background-color: #dbdbdb;
}
.nav-utilities ul{
  display:flex;
  width:100%;
  justify-content: space-between;
}
.nav-utilities .half-size{
  display: inline-block;
  width: 49%;
  margin-bottom: 5px;
}
.nav-utilities li{
  display: inline-block;
  width: 100%;
}
.nav-utilities .half-size:first-child a {
    border-radius: 3px 0 0 3px;
}
.nav-utilities .half-size:nth-child(2) a {
    border-radius: 0 3px 3px 0;
}
.nav-utilities .all-size a {
    border-radius: 3px;
    padding: 16px 10px;
}

.nav-utilities a{
width: 100%;
height: 100%;
text-decoration: none;
display: inline-block;
background-color: #fff;
padding: 22px 10px;
position: relative;
}


.nav__inner a{
  font-size: 12px;
  display: inline-block;
  padding: 26px 35px 26px 14px;
  width: 100%;
  border-bottom: 1px solid #dbdbdb;
  background-color: #fff;
  position: relative;
}
#nav-content .nav__inner a:after{
  position: absolute;
  right: 32px;
  content: '>';
  font-size: 14px;
}
#nav-content .nav__inner .toggle:after {
    position: absolute;
    right: 30px;
    content: '＋';
    font-size: 14px;
}

#nav-content .nav__inner .toggle.active:after {
    content: '－';
}
.nav_child {
    display: none;
}
.nav__inner .nav_category li{
  text-align: right;
}
.nav__inner .nav_category li a{
    width: 95%;
    padding: 10px 35px 10px 14px;
    text-align: left;
    transition: .3s ease-in-out;/*滑らかに表示*/
}
#nav-content .nav__inner .nav_item{
width: 100%;
text-align: right;
padding-left: 5%;
}
#nav-content .nav__inner .nav_item li{
width: 49%;
display: inline-block;
}
#nav-content .nav__inner .nav_item a{
  padding: 10px 0px 10px 0px;
  font-size: 11px;
  border-bottom: 0px;
}
#nav-content .nav__inner .nav_item a span img{
  width: 20%;
  margin-right: 3%;
}
#nav-content .nav__inner .nav_item a:after{
  content: '';
}

/*商品を探すボタン*/
.header_gnav_search{
  height: 100vh;
  background: #fff;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 5000;
  padding-top: 18px;
  text-align: left;
  transition: .5s ease-in-out;/*滑らかに表示*/
  -webkit-transform: translateY(-105%);
  transform: translateY(-105%);/*左に隠しておく*/
}

#gnav_search_input:checked ~ .header_gnav_search{
  -webkit-transform: translateY(0%);
  transform: translateY(0%);/*左に隠しておく*/
}
.item_search_midashi{
  font-size: 18px;
  padding-left: 25px;
  margin-bottom: 46px;
  text-align: left;
  font-weight: 600;
  letter-spacing: 0.05em;
}
#gnav_search_close_btn{
  position: fixed;
  top:18px;
  right: 18px;
  font-size: 30px;
  z-index: 6000;
}
.input_item_search_word{
border: 0px;
width: 90%;
border-bottom: 1px solid #000;
border-radius: 0;
margin:0 5% 30px;
padding-bottom: 10px;
height: 40px;
}

.input_item_search_word_button{
  background: none;
  border: 0;
  width: 55px;
  position: absolute;
  right: 13px;
  margin-top: 9px;
}
.main_search_word_midashi{
  font-size: 12px;
    letter-spacing: 0.06em;
    padding: 12px 0 12px 26px;
    background-color: #f0f0f0;
    position: relative;
    margin: 0;
    text-align: left;
}
#header .header_bottom #new_sp_header_2020 .main_search_word ul{
  font-size: 13px;
  padding: 13px 15px 0 20px;
  margin: 0 -3px;
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}
#header .header_bottom #new_sp_header_2020 .main_search_word ul li{
  margin-bottom: 11px;
  padding: 0 4px;
  display: inline-block;
  width: auto;
}
#header .header_bottom #new_sp_header_2020 .main_search_word ul li a{
padding: 10px 15px 7px 15px;
text-decoration: none;
display: inline-block;
width: 100%;
background-color: #e6e6e6;
border-radius: 3px;
position: relative;
}

/*商品探す内のカテゴリから探す*/
#header .header_bottom #new_sp_header_2020 .header_gnav_search .nav_category li{
  text-align: left;
  width: 100%;
  display: inline-block;
}
#header .header_bottom #new_sp_header_2020 .header_gnav_search .nav_category li a{
    width: 100%;
    display: inline-block;
    padding: 10px 35px 10px 23px;
    border-bottom: 1px #ddd solid;
    text-align: left;
    transition: .3s ease-in-out;/*滑らかに表示*/
}
#header .header_bottom #new_sp_header_2020 .header_gnav_search .nav_item{
width: 100%;
text-align: right;
padding-left: 5%;
}
#header .header_bottom #new_sp_header_2020 .header_gnav_search .nav_item li{
width: 49%;
display: inline-block;
}
#header .header_bottom #new_sp_header_2020 .header_gnav_search .nav_item li a{
  padding: 10px 0px 10px 0px;
  font-size: 11px;
  border-bottom: 0px;
}
#header .header_bottom #new_sp_header_2020 .header_gnav_search .nav_item a span img{
  width: 20%;
  margin-right: 3%;
}
#header .header_bottom #new_sp_header_2020 .header_gnav_search .nav_item a:after{
  content: '';
}
.header_gnav_search .toggle{
  position: relative;
}
.header_gnav_search .toggle:after {
    position: absolute;
    right: 30px;
    content: '＋';
    font-size: 14px;
}

.header_gnav_search .toggle.active:after {
    content: '－';
}
.pc-item-list .nav_category{
  background: #dbdbdb;
}
.search_category{
    font-size: 12px;
    letter-spacing: 0.06em;
    padding: 12px 0 12px 26px;
    background-color: #f0f0f0;
    margin: 30px 0 0;
    text-align: left;
    width: 100%;
    display: inline-block;
}
.header_gnav_search a:visited{
    color: #333;
}
.scroll{
  height: 100%;
 overflow: auto;
 -webkit-overflow-scrolling: touch;
}
.keyword-search-form{
  position: relative;
}

#header .scroll_search-form{
  position: relative;
}
#header .scroll_search_word{
  border: 0px;
  width: 90%;
  border-bottom: 1px solid #000;
  border-radius: 0;
  margin: 0 5% 10px;
  padding-bottom: 0px;
  height: 40px;
}

#header .scroll_search_word_button{
  background: none;
  border: 0;
  width: 35px;
  position: absolute;
  right: 13px;
  margin-top: 9px;
}

#header .scroll_search{
  transition: all 0.3s ease 0s;
  -webkit-transform: translateY(-300%);C
  transform: translateY(-300%);/*左に隠しておく*/
  background: #fff;
  z-index: 0;
}

#header .scroll_search.m_fixed {
  -webkit-transform: translateY(0%);
  transform: translateY(0%);/*左に隠しておく*/
  z-index: 0;
}
#header #nav-content i{
  font-size: 16px;
  margin-right: 5px;
}

}
